@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
**************************************************** */
body#others.notFound #mainContainer #contents {
	margin-bottom: 64px;
}
body#others.notFound #mainContainer #contents .section {
	width: 780px;
	margin-left: 65px;
	margin-bottom: 16px;
}

body#others.notFound #contents .hilightBox {
	margin-top: 6px;
	padding: 5px 9px 11px;
	border: 1px solid #D1D5DD;
}

body#others.notFound #contents .hilightBox dt,
body#others.notFound #contents .hilightBox legend {
	display: block;
	margin: 0 0 11px;
	padding: 0 0 0 7px;
	border-left: 3px solid #7897C1;
}
* html body#others.notFound #contents .hilightBox legend {
	margin-left: -6px;
}
body#others.notFound #contents .hilightBox dt span,
body#others.notFound #contents .hilightBox legend span {
	display: block;
}

body#others.notFound #contents .hilightBox .dottedHr {
	height: 12px;
	margin-top: 13px;
	background: url(../../g_common/images/com_hr003.gif) repeat-x left top;
}

body#others.notFound #contents .hilightBox ul {
	margin-left: -22px;
	white-space: nowrap;
}
#contents .hilightBox li {
	float: left;
	padding-left: 22px;
}
* html body#others.notFound #contents .hilightBox li {
	margin-right: -3px;
}
#contents .hilightBox li.break {
	float: none;
}
* html body#others.notFound #contents .hilightBox li.break {
	height: 1%;
}
*:first-child+html body#others.notFound #contents .hilightBox li.break {
	height: 1%;
}
html[xmlns*=""] body:last-child #contents .hilightBox li.break:before {
	float: left;
	display:block;
	width: 22px;
	height:1;
	content: ".";
	color: #FFF;
}

body#others.notFound #contents .hilightBox form {
	margin-top: 4px;
}

body#others.notFound #contents .hilightBox #searchTextContent {
	float: left;
	width: 202px;
	min-height: 15px;
	margin: 0 3px 0 10px;
	padding: 1px 5px 0px 3px;
	border: 1px solid #AAAAAA;
}
* html body#others.notFound #contents .hilightBox #searchTextContent {
	width: 214px;
	height: 19px;
}
body#others.notFound #contents .hilightBox #submitBtContent {
	float: left;
	margin: 0;
}
* html body#others.notFound #contents .hilightBox #submitBtContent {
	margin-right: 2px;
}


/* clearFix
==========================================*/
body.notFound #contents .hilightBox ul:after,
body.notFound #contents .hilightBox form p:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body.notFound #contents .hilightBox ul,
body.notFound #contents .hilightBox form p {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html body.notFound #contents .hilightBox ul,
* html body.notFound #contents .hilightBox form p {
	height:1px;
}
body.notFound #contents .hilightBox ul,
body.notFound #contents .hilightBox form p {
	display:block;
}
/* End hide from IE-mac */